﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dextera.Web", "Dextera.Web\Dextera.Web.csproj", "{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dextera.Services", "Dextera.Services\Dextera.Services.csproj", "{6037C05E-BFE5-4356-840B-E2715A6DAA2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dextera.Dal", "Destera.Dal\Dextera.Dal.csproj", "{14D39555-2A73-4786-B328-13EF43340844}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dextera.Dto", "Dextera.Dto\Dextera.Dto.csproj", "{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dextera.Api", "Dextera.Api\Dextera.Api.csproj", "{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dextera.Common", "Dextera.Common\Dextera.Common.csproj", "{D7E17649-2EBE-46E7-8959-5E22314D6F4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Dev|Any CPU = Dev|Any CPU
		Release|Any CPU = Release|Any CPU
		Stage|Any CPU = Stage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Release|Any CPU.Build.0 = Release|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Stage|Any CPU.ActiveCfg = Stage|Any CPU
		{C73C77CC-E7C1-4367-B0B3-5CFEDA540126}.Stage|Any CPU.Build.0 = Stage|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Stage|Any CPU.ActiveCfg = Stage|Any CPU
		{6037C05E-BFE5-4356-840B-E2715A6DAA2B}.Stage|Any CPU.Build.0 = Stage|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Release|Any CPU.Build.0 = Release|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Stage|Any CPU.ActiveCfg = Stage|Any CPU
		{14D39555-2A73-4786-B328-13EF43340844}.Stage|Any CPU.Build.0 = Stage|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Stage|Any CPU.ActiveCfg = Stage|Any CPU
		{E5DEB9CC-1BDC-4D48-96CA-200884578AF7}.Stage|Any CPU.Build.0 = Stage|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Stage|Any CPU.ActiveCfg = Stage|Any CPU
		{A0D5B2CC-B493-4E7B-BAA1-0245954B82CF}.Stage|Any CPU.Build.0 = Stage|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Stage|Any CPU.ActiveCfg = Stage|Any CPU
		{D7E17649-2EBE-46E7-8959-5E22314D6F4B}.Stage|Any CPU.Build.0 = Stage|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4409BE60-F8D6-4179-9333-1163FC30DD7A}
	EndGlobalSection
EndGlobal
